/*@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(file:///Macintosh%20HD/Users/jluisestrella/Library/Mobile%20Documents/com%7Eapple%7ECloudDocs/Portafolio/La%20decisi%C3%B3n%20de%20Sara/fonts/Montserrat-Light.otf);	
}*/

/* BODY
 * -------------------------- */
body {
	overflow-x: hidden;
    width: 100%;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 220%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 229%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img1{
	width:70%;
	height:auto;
	margin-top:0%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img2{
	width:24%;
	height:auto;
	margin-top:12%;
	margin-left:29.4%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img3{
	width:17%;
	height:auto;
	margin-top:9%;
	margin-left:1%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img4{
	width:24%;
	height:auto;
	margin-top:10%;
	margin-left:13.7%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:40%;
	height:auto;
	margin-top:13.5%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img6{
	width:100%;
	height:auto;
	margin-top:17%;
	margin-left:0%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:18%;
	height:auto;
	margin-top:96.1%;
	margin-left:6%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:28%;
	height:auto;
	margin-top:96.1%;
	margin-left:26%;
	position: absolute;
	z-index: 3;
	}

.img9{
	width:38%;
	height:auto;
	margin-top:96.2%;
	margin-left:56%;
	position: absolute;
	z-index: 4;
	}

.img10{
	width:100%;
	height:auto;
	margin-top:59%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img11{
	width:25%;
	height:auto;
	margin-top:62%;
	margin-left:10%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:23%;
	height:auto;
	margin-top:67.8%;
	margin-left:24%;
	position: absolute;
	z-index: 4;
	}

.img13{
	width:30%;
	height:auto;
	margin-top:58.7%;
	margin-left:60%;
	position: absolute;
	z-index: 3;
	}

.img14{
	width:100%;
	height:auto;
	margin-top:192%;
	margin-left:0%;
	position: absolute;
	z-index: 2;
	}

.img15{
	width:45%;
	height:auto;
	margin-top:180%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}



.imgfin{
	width:100%;
	height:auto;
	margin-top:250%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}




.txt1{
	width:50%;
	height:auto;
	margin-top: 2%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:30%;
	height:auto;
	margin-top: 10%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:27%;
	height:auto;
	margin-top:29%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 7;
	}

.txt4{
	width:18%;
	height:auto;
	margin-top: 30%;
	margin-left:77%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt5{
	width:20%;
	height:auto;
	margin-top: 60%;
	margin-left:27%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt6{
	width:20%;
	height:auto;
	margin-top: 75%;
	margin-left:48%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:20%;
	height:auto;
	margin-top: 87%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:80%;
	height:auto;
	margin-top:87%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt9{
	width:20%;
	height:auto;
	margin-top:105%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt10{
	width:32%;
	height:auto;
	margin-top: 105%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:20%;
	height:auto;
	margin-top: 120%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt12{
	width:20%;
	height:auto;
	margin-top: 140%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:23%;
	height:auto;
	margin-top: 155%;
	margin-left:43%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt14{
	width:23%;
	height:auto;
	margin-top: 165%;
	margin-left:50%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:50%;
	height:auto;
	margin-top: 175%;
	margin-left:6%;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.txt16{
	width:50%;
	height:auto;
	margin-top: 190%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:27%;
	height:auto;
	margin-top: 205%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}



@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}





